Yakuake issue. Qt: Session management error: None of the authentication protocols specified are supported

I have installed the Yakuake Snap but cannot seem to launch it. When using “snap run yakuake” in the command terminal, I get the message “Qt: Session management error: None of the authentication protocols specified are supported.”

Any ideas on how to fix this?

Also, I am a fairly new Debian user, so please have patience with me!